petsc-3.13.6 2020-09-29
Report Typos and Errors

# TaoADMMRegularizerType

Determine regularizer routine - either user provided or soft threshold

### Synopsis

    typedef enum {TAO_ADMM_REGULARIZER_USER,TAO_ADMM_REGULARIZER_SOFT_THRESH} TaoADMMRegularizerType;

### See Also

TaoADMMSetRegularizerType()

### Level

advanced

### Location

src/tao/../../include/petsctao.h
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages